<?php
$platformLabel = '';
foreach($lang->entry->platformList as $code => $label)
{
    $misc = $code == $platform ? "class='active'" : '';
    $platformLabel .= html::a(inlink('admin', "category={$category}&platform={$code}"), $label . $lang->entry->common, $misc);
}
?>
<style>
.panel-heading > a {display: inline-block; line-height: 26px; padding: 0 10px;}
.panel-heading > a.active {background-color: #145ccd; border-radius: 13px; color: #fff;}
.panel-heading > a:hover {text-decoration: none;}
.panel-heading > a:nth-child(2) {margin-left: 20px;}
</style>
<script>
$('.page-content .main .panel-heading strong').after(<?php echo helper::jsonEncode($platformLabel);?>);
</script>
